.make-claim {
  opacity: 1;
  $parent: &;

  &__container.container {
    max-width: 840px;
  }

  .title {
    color: $color-heading;
  }

  &__image {
    display: block;
    margin-top: 3rem;
  }
}
